
/* Class = "NSTextFieldCell"; title = "Hops:"; ObjectID = "92A-bL-cAF"; */
"92A-bL-cAF.title" = "Hops:";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "IqC-uK-cNA"; */
"IqC-uK-cNA.title" = "IP Address:";

/* Class = "NSTextFieldCell"; title = "RTT(ms):"; ObjectID = "NWF-wM-KSi"; */
"NWF-wM-KSi.title" = "RTT(ms):";

/* Class = "NSBox"; title = "Host Attributes"; ObjectID = "cqp-dx-6yx"; */
"cqp-dx-6yx.title" = "Host Attributes";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "l04-f0-rR4"; */
"l04-f0-rR4.title" = "Location:";

/* Class = "NSTextFieldCell"; title = "ASN:"; ObjectID = "lAI-86-fiT"; */
"lAI-86-fiT.title" = "ASN:";

/* Class = "NSTextFieldCell"; title = "Host Name:"; ObjectID = "vAF-5w-Wnu"; */
"vAF-5w-Wnu.title" = "Host Name:";
